Subject: Lehman's Non-Electric Catalog--Service

From: [email-masked] (Hal Cheney)
Date: Wed, 7 Jul 1993 14:33:47 GMT

Regards Lehman's:

	I had just placed an order to Lehman's (we used to live in
	Central Ohio and had visited the store once) when the recent
	posting asked about their service.

	The order arrived yesterday and contained an item other than
	the one I had ordered.  I had ordered their Farm/Yard Bell
	(#CYB) for $65.  The invoice that accompanied the item 
	identified the item shipped as the CYB.  However the inner
	box had a label "WB 1025."  The "W" refers to a Wall mount
	and the item shipped was a wall-mounting yard bell.

	The "Y" item mounts atop a pole.  On the "W" models, one
	pulls a rope attached to the clapper to swing it against
 	the bell.  On the "Y" model, you swing the bell itself.

	I called Lehman's and described the problem.  The Lehman
	person promptly said that would prepare a pick-up.  That
	is, they will have UPS come by and pick it up.  They only
	asked that I have it packed up and addressed to them.
	They are shipping the correct bell.

	If it works out as they say it will, I'd call that good
	service (though I wish they had checked what they were
	pulling from stock for shipping against the order and
	invoice :-> ).

	Hal Cheney, Martinsville, IL